
/* ****************** 3칸 레이아웃  ****************** */

.layout_37519_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37519_ > div {}
.layout_37519_ > div:after {content:''; display:block; clear:both;}
.layout_37519_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_37519_ > div > .container_1 {width:25%;}
.layout_37519_ > div > .container_2 {width:50%;}
.layout_37519_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_37519_ > div > .container_1 { width:100%; }
	.layout_37519_ > div > .container_2 { width:100%; }
	.layout_37519_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_37519_ {min-width:1100px;}
}

/* ****************** 즐겨찾기  ****************** */

	@font-face {
		font-family: 'icomoon_contents';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
		font-weight: normal;
		font-style: normal;
	}
	.favorite_37521_ {display:none;}
  .favorite_37521_ a {display:inline-block; position:relative; top:-3px; height:40px; line-height:40px; font-size:12px; color:#000000; text-decoration:none;}
	.favorite_37521_ a:hover {color:#ff675b;}
	.favorite_37521_ a:before {content:'\e608'; position:relative; top:3px; margin-right:6px; font-family:"icomoon_contents"; font-size:16px; color:#ffde00;}

	@media (min-width:1024px){
		.favorite_37521_ {display:block;}
	}
	@media \0screen{
		.favorite_37521_ {display:block;}
	}

/* ****************** 공백  ****************** */

.empty_line_37522_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_37522_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_37522_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_37520_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_37520_ * {box-sizing:border-box;}
.img_37520_ a {display:block; text-decoration:none;}
.img_37520_ img {max-width:100%; vertical-align:top;}

/* ****************** 상단 로그인  ****************** */

.gnb_37524_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_37524_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_37524_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_37524_ li:first-child:before {display:none;}
.gnb_37524_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_37524_ li a:hover {text-decoration:underline;}

/* ****************** 이미지  ****************** */

.img_37525_ {display:inline-block; overflow:hidden; position:relative; width:550px; max-width:100%; vertical-align:top;}
.img_37525_ * {box-sizing:border-box;}
.img_37525_ a {display:block; text-decoration:none;}
.img_37525_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_40978_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_40978_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_40978_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.container_37526_ {min-width:320px;}
.container_37526_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.container_37526_ {min-width:1000px;}
}
.container_37526_:after {content:''; display:block; clear:both;}
.contents_37526_ {position:relative; float:left; width:100%;}

.grid_111__37526_ .contents_37526_ {width:33.3333%;}
.grid_211__37526_ .contents_37526_ {width:25%;}
.grid_211__37526_ .contents_1__37526_ {width:50%;}
.grid_121__37526_ .contents_37526_ {width:25%;}
.grid_121__37526_ .contents_2__37526_ {width:50%;}
.grid_112__37526_ .contents_37526_ {width:25%;}
.grid_112__37526_ .contents_3__37526_ {width:50%;}

@media (max-width:1023px){
	.grid_111__37526_ .contents_37526_ {width:100% !important;}
	.grid_211__37526_ .contents_37526_ {width:50%;}
	.grid_211__37526_ .contents_1__37526_ {width:100%;}
	.grid_211__37526_ .contents_2__37526_ {clear:both;}
	.grid_121__37526_ .contents_37526_ {width:100% !important;}
	.grid_112__37526_ .contents_37526_ {width:50%;}
	.grid_112__37526_ .contents_3__37526_ {width:100%;}
	.grid_112__37526_ .contents_3__37526_ {clear:both;}
}

/* ****************** 상단 전화걸기  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.farm_box_tel_37530_{padding:40px 0;}
.farm_box_tel_37530_ > span {display:block; font-size:30px; font-style:italic; font-weight:bold; color:#888; line-height:1em;}
.farm_box_tel_37530_ > span:before {content:'\e604'; padding:0 10px; font-family:"icomoon_header"; font-style:normal; color:#d00000;}

/* ****************** 이미지  ****************** */

.img_37527_ img {max-width:100%; vertical-align:top;}

/* ****************** 로고 B  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_37528_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_37528_ * {box-sizing:border-box;}
.logo_37528_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_37528_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_37528_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_37528_ {display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:3px;}
.toggle_37528_.use {display:block;}
.toggle_37528_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_37528_.on:before {color:#878787;}

.tel_37528_ {display:block; left:10px;}
.tel_37528_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_37528_ {left:45px;}
.toggleSearch_37528_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_37528_ {right:45px;}
.toggleGnb_37528_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_37528_ {right:10px;}
.toggleLnb_37528_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_37528_ {display:block;}

@media (min-width:1024px){
	.logo_37528_ {padding:25px 0; border-bottom:none;}
	.toggle_37528_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_37528_ {padding:25px 0; border-bottom:none;}
	.toggle_37528_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_37529_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_37529_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_37529_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_37529_ li:first-child:before {display:none;}
.gnb_37529_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_37529_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_37498_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_37498_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_37491_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37491_ > div:after {content:''; display:block; clear:both;}
.layout_37491_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_37491_ {min-width:1100px;}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_37492_ {font-size:0;}
.lnb_37492_ * {box-sizing:border-box;}
.lnb_37492_ ul {margin:0; padding:0; list-style:none;}
.lnb_37492_ li {display:block;}
.lnb_37492_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_37492_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f9e0d1; background:#faefe6; font-size:17px; color:#e66d1e;
}
.lnb_37492_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#e66d1e;
}
.lnb_37492_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_37492_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_37492_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_37492_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_37492_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_37492_ .dep1 > li:hover {z-index:610;}
	.lnb_37492_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_37492_ .dep1 > li:hover > div {display:block;}
	.lnb_37492_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_37492_ .dep1 > li.on > a,
	.lnb_37492_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_37492_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_37492_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_37492_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}
	.lnb_37492_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #e66d1e; background:#e66d1e;
	}
	.lnb_37492_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_37492_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_37492_ .dep3 > li:hover > a {background:#ffffff; color:#e66d1e;}
	.lnb_37492_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_37492_ .dep1 > li.has_sub:before,
	.lnb_37492_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_37492_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#e66d1e;}
	.lnb_37492_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_37492_ .dep1 > li.has_sub:hover:before,
	.lnb_37492_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_37492_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#e66d1e;
	}
	.lnb_37492_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_37492_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_37492_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#e66d1e; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_37492_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_37492_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_37492_ .dep1 > li:hover {z-index:610;}
	.lnb_37492_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #e66d1e; background:#ffffff;
	}
	.lnb_37492_ .dep1 > li:hover > div {display:block;}
	.lnb_37492_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_37492_ .dep1 > li.on > a,
	.lnb_37492_ .dep1 > li:hover > a {color:#e66d1e;}
	.lnb_37492_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_37492_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_37492_ .dep2 > li:hover > a {background:#faefe6; color:#e66d1e;}
	.lnb_37492_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #e66d1e; background:#e66d1e;
	}
	.lnb_37492_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_37492_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_37492_ .dep3 > li:hover > a {background:#ffffff; color:#e66d1e;}
	.lnb_37492_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_37492_ .dep1 > li.has_sub:before,
	.lnb_37492_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_37492_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#e66d1e;}
	.lnb_37492_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_37492_ .dep1 > li.has_sub:hover:before,
	.lnb_37492_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_37492_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#e66d1e;
	}
	.lnb_37492_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_37492_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_37492_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#e66d1e;
	}
}

/* ****************** 실선  ****************** */

.solid_line_37497_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_37497_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37481_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_37481_ > div {margin-left:-10px;}
.layout_37481_ > div:after {content:''; display:block; clear:both;}
.layout_37481_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
  .layout_37481_ > div > .container_1 {width:20%;}
.layout_37481_ > div > .container_2 {width:80%; border-left:1px solid #ccc;}

@media (max-width:1023px){
	.layout_37481_ > div > .container_1 { width:100%; }
	.layout_37481_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_37481_ {min-width:1100px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_37484_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #777777; font-size:16px; font-weight:bold; text-align:left;
}
.snb_37484_ ul {margin:0; padding:0; list-style:none;}
.snb_37484_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_37484_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#777777 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_37484_ [role=toggle].on > a:before,
.snb_37484_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #777777 transparent;
}

.snb_37484_ .dep1 > li > div {display:none;}
.snb_37484_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_37484_ .dep1 > li.on > a,
.snb_37484_ .dep1 > li.active > a,
.snb_37484_ .dep1 > li:hover > a {border-color:#777777; color:#777777;}

.snb_37484_ .dep2 {padding:8px 0; background:#ececec;}
.snb_37484_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_37484_ .dep2 > li.on > a,
.snb_37484_ .dep2 > li:hover > a {color:#777777;}

/* ****************** 서브 상단제목  ****************** */

.sub_title_37488_ {position:relative; padding:5px 10px;}
.sub_title_37488_ h1 {height:30px; line-height:30px; margin:0; padding:0; font-size:22px; color:#000000;}

@media (min-width:1024px){
	.sub_title_37488_ h1 {height:60px; line-height:60px; font-size:16px;}
}

@media \0screen{
	.sub_title_37488_ h1 {height:60px; line-height:60px; font-size:34px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_38211_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_38211_ > div {}
.layout_38211_ > div:after {content:''; display:block; clear:both;}
.layout_38211_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_38211_ > div > .container_1 {width:25%;}
.layout_38211_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_38211_ > div > .container_1 { width:100%; }
	.layout_38211_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_38211_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_38212_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_38212_ * {box-sizing:border-box;}
.img_38212_ a {display:block; text-decoration:none;}
.img_38212_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 메뉴  ****************** */

.fnb_38213_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_38213_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_38213_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_38213_ li:first-child:before {display:none;}
.fnb_38213_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; text-decoration:none;}
.fnb_38213_ li a:hover {text-decoration:underline;}
.fnb_38213_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_38214_ {padding:0 10px;}
.footer_info_38214_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_38214_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:23px;}
.footer_info_38214_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_38214_ li:first-child {padding-left:0;}
.footer_info_38214_ li:first-child:before {display:none;}
.footer_info_38214_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
  .footer_info_38214_ a {color:#ffffff;font-size:12px; text-decoration:underline;}  

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_37260_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #777777; background:#777777;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_37260_.on {right:10px;}
.scroll_top_37260_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_37260_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_37260_:hover {opacity:1;}
	.scroll_top_37260_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_37260_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_37260_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_37260_:hover {opacity:1;}
	.scroll_top_37260_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_37260_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_37260_ {margin-left:-50px;}
}
